--- 
vendor: "ESRI"
id: "58"
title: "Domes 1997"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  DOMENAME: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  DOMES_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  DOMES_ID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  NAME: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  NAVN: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  created_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  last_edited_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"